## python-vlc 3.0.4106

=== debian/changelog ===
python-vlc (3.0.4106-1) unstable; urgency=low

  * Initial release (Closes: #887565)

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 03 Nov 2018 16:26:16 +0200
