=== debian/control ===
Source: python-vlc
Section: python
Priority: optional
Maintainer: Bastian Germann <bastiangermann@fishpost.de>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: http://wiki.videolan.org/PythonBinding
Vcs-Git: https://salsa.debian.org/python-team/modules/python-vlc.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vlc

Package: python3-vlc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libvlc5
Description: VLC Python bindings
 This package provides a module with ctypes-based bindings (see
 http://wiki.videolan.org/PythonBinding) for the native libvlc
 API (see http://wiki.videolan.org/LibVLC) of the VLC video
 player.
