## python-vlc 3.0.6109

=== debian/changelog ===
python-vlc (3.0.6109-1) unstable; urgency=low

  * New upstream version 3.0.6109
  * Update copyright
  * Use debhelper-compat v12
  * Update Standards-Version to 4.3.0 (no changes needed)
  * Use autopkgtest
  * Make lintian clean

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 13 May 2019 22:06:38 +0200
