=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Bastian Germann <bastiangermann@fishpost.de>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: http://wiki.videolan.org/PythonBinding
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-vlc.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-vlc
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-vlc
 Architecture: all
