## python-vlc 3.0.7110

=== debian/changelog ===
python-vlc (3.0.7110-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Bastian Germann ]
  * Recommend vlc (Closes: #948863)

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 15 Jan 2020 21:06:31 +0100

python-vlc (3.0.7110-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Bastian Germann ]
  * New upstream version 3.0.7110

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 22 Aug 2019 21:17:16 +0200
