## python-vlc 3.0.11115

=== debian/changelog ===
python-vlc (3.0.11115-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 13 Jan 2021 23:10:22 +0100

python-vlc (3.0.11115-1) unstable; urgency=medium

  * New upstream version 3.0.11115

 -- Bastian Germann <bastiangermann@fishpost.de>  Wed, 29 Jul 2020 18:13:15 +0200

python-vlc (3.0.10114-1) unstable; urgency=medium

  * Make patches follow DEP-3
  * New upstream version 3.0.10114
  * d/copyright: Add new play_buffer.py

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 05 Jul 2020 02:04:57 +0200

python-vlc (3.0.9113-1) unstable; urgency=medium

  * New upstream version 3.0.9113
  * Update d/copyright for new version
  * Standards-Version 4.5.0; no changes required
  * lintian: rules-requires-root-missing
  * Use debhelper v13

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 04 May 2020 20:12:58 +0200
