## python-vlc 3.0.12118

=== debian/changelog ===
python-vlc (3.0.12118-2) unstable; urgency=medium

  * Set bage's debian.org email
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Sat, 04 Dec 2021 11:50:28 +0100

python-vlc (3.0.12118-1) unstable; urgency=medium

  * New upstream version 3.0.12118

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 11 May 2021 13:47:41 +0200
