=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bastiangermann@fishpost.de>
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13)
+Uploaders: Bastian Germann <bage@debian.org>
+Build-Depends: dh-python, python3-setuptools, python3-all:any, debhelper-compat (= 13)
 Standards-Version: 4.5.0
 Homepage: http://wiki.videolan.org/PythonBinding
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vlc.git
