=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-vlc
%:
	dh $@ --with python3 --buildsystem=pybuild
