## python-vlc 3.0.16120

=== debian/changelog ===
python-vlc (3.0.16120-1) unstable; urgency=medium

  * New upstream version 3.0.16120
  * Drop unneeded patch
  * Update copyright year

 -- Bastian Germann <bage@debian.org>  Wed, 02 Mar 2022 11:02:38 +0100
