## python-vlc 3.0.18121

=== debian/changelog ===
python-vlc (3.0.18121-1) unstable; urgency=medium

  * New upstream version 3.0.18121

 -- Bastian Germann <bage@debian.org>  Thu, 17 Nov 2022 22:52:42 +0100

python-vlc (3.0.16120-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:05:40 +0100
