=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Bastian Germann <bage@debian.org>
 Build-Depends: dh-python, python3-setuptools, python3-all:any, debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://wiki.videolan.org/PythonBinding
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vlc.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vlc
