## python-vlc 3.0.18122

=== debian/changelog ===
python-vlc (3.0.18122-1) unstable; urgency=medium

  * New upstream version 3.0.18122

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 10:33:10 +0200
