## python-vlc 3.0.20123

=== debian/changelog ===
python-vlc (3.0.20123-1) unstable; urgency=medium

  * New upstream version 3.0.20123
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Nov 2023 20:00:49 +0100

python-vlc (3.0.18122-2) unstable; urgency=medium

  * named myself as uploader. Closes: #1055617
    (ITA: python-vlc -- VLC Python bindings)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Nov 2023 19:57:15 +0100
