=== debian/control ===
Source: python-vlc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all:any,
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://wiki.videolan.org/PythonBinding
Vcs-Git: https://salsa.debian.org/python-team/packages/python-vlc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-vlc
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-vlc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 libvlc5
Recommends: vlc
Description: VLC Python bindings
 This package provides a module with ctypes-based bindings (see
 http://wiki.videolan.org/PythonBinding) for the native libvlc
 API (see http://wiki.videolan.org/LibVLC) of the VLC video
 player.
