## python-vlc 3.0.21203

=== debian/changelog ===
python-vlc (3.0.21203-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Update d/watch for new PyPi archive naming policy
  * New upstream version 3.0.21203

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 00:46:14 +0100
