=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends:
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all:any,
- debhelper-compat (= 13)
 Standards-Version: 4.6.2
 Homepage: http://wiki.videolan.org/PythonBinding
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-vlc.git
