=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-vlc

%:
	dh $@ --buildsystem=pybuild
